/* hirek */

@media(min-width: 992px) {
    .hirek_lapozh_table {
        display: table;
        margin: 60px 0 30px 0;
    }
    .hirek_lapozh_sor {
        display: table-row;
    }
    .hirek_lapozh_cell1, .hirek_lapozh_cell2 {
        display: table-cell;
        vertical-align: middle;
    }
}
.hirek_lapozh_cell1 {
    width: 130px;
}
.hirek_rovidhir_cim {
    margin-top: 0;
    margin-bottom: 0;    
}
.hirek_rovidhir_cimlink {
    text-decoration: none;
}
.hirek_rovidhir_cimlink:hover {
    text-decoration: none;    
}
.hirek_lapozh_datum, .hir_datum {
    color: #fff;
    text-align: right;   
    background: #dd0000;
    border-radius: 15px;
    padding: 8px 15px;
    font-size: 15px;
    font-weight: bold;
    margin: 15px 15px 15px 0;
    
}

.hirek_elsorovidhir_tovabb, .hirek_rovidhir_tovabb, .hir_visszalepes {
    text-decoration: none;
    color: #404040;
    margin-top: 30px;
    display: inline-block;
    text-align: right;   
    background: #f39f9d;
    border-radius: 15px;
    padding: 8px 15px;  
}
.hirek_elsorovidhir_tovabb:hover, .hirek_rovidhir_tovabb:hover, .hir_visszalepes:hover {
    color: #000;
}
div.hirek_lapozo_div { 
    text-align: center;
    margin-top: 20px;
    color: rgba(0,0,0,0.1);    
    font-size: 18px;
}

a.hirek_lapozo_inaktiv, a.hirek_lapozo_aktiv {
    font-size: 24px;
    font-weight: bold;
    margin: 8px;
    text-decoration: none;
}
a.hirek_lapozo_aktiv:hover, a.hirek_lapozo_aktiv:focus, a.hirek_lapozo_aktiv:active {
    text-decoration: none;
}

a.hirek_lapozo_inaktiv {
    color: #bbb;    
}
a.hirek_lapozo_inaktiv:hover, a.hirek_lapozo_inaktiv:focus, a.hirek_lapozo_inaktiv:active {
    color: #bbb;      
}

a.hirek_lapozo_aktiv {    
}

/* hir */

.hir_table {
    display: table;
    margin: 0px 0 30px 0;
}
.hir_sor {
    display: table-row;
}
.hir_cell1, .hir_cell2 {
    display: table-cell;
    vertical-align: middle;
}
.hir_cim {
    margin-top: 0;
    margin-bottom: 0;    
}

